# Asterisk Project : Asterisk 12 Application_ClearHash

Added by wikibot , edited by wikibot on Aug 29, 2013

# ClearHash()

### Synopsis

Clear the keys from a specified hashname.

### Description

Clears all keys out of the specified hashname.

### Syntax

    ClearHash(hashname)

##### Arguments

- `hashname`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown